{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<div class="bd-example">
	<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
    	<ol class="carousel-indicators">
     		<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
      		<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
      		<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
      		<li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
    	</ol>
    	<div class="carousel-inner" role="listbox">
      		<div class="carousel-item active">
       			<img class="d-block w-100" data-src="holder.js/900x300?auto=yes&amp;bg=777&amp;fg=555&amp;text=First slide" src="{% static 'img/pict_1.jpg' %}" data-holder-rendered="true" style="width: 900px; height: 400px;">
       			<div class="carousel-caption d-none d-md-block">
          			<h3>Galeri Saya</h3>
          			<p>Setiap gambar memiliki ceritanya masing-masing.</p>
        		</div>
      		</div>
		    <div class="carousel-item">
		        <img class="d-block w-100" data-src="holder.js/900x300?auto=yes&amp;bg=666&amp;fg=444&amp;text=Second slide" src="{% static 'img/pict_2.JPG' %}" data-holder-rendered="true" style="width: 900px; height: 400px;">
		    </div>
		    <div class="carousel-item">
		        <img class="d-block w-100" data-src="holder.js/900x300?auto=yes&amp;bg=666&amp;fg=444&amp;text=Second slide" src="{% static 'img/pict_3.jpg' %}" data-holder-rendered="true" style="width: 900px; height: 400px;">
		    </div>
		    <div class="carousel-item">
		        <img class="d-block w-100" data-src="holder.js/900x300?auto=yes&amp;bg=666&amp;fg=444&amp;text=Second slide" src="{% static 'img/pict_4.jpg' %}" data-holder-rendered="true" style="width: 900px; height: 400px;">
		    </div>
    	</div>
	    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
	      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	      <span class="sr-only">Previous</span>
	    </a>
	    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
	      <span class="carousel-control-next-icon" aria-hidden="true"></span>
	      <span class="sr-only">Next</span>
	    </a>
 	</div>
</div>
{% endblock content %}
